@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; }
body { background:#1f1a17; font-size:101%; color:white; font-family: Verdana, Geneva, sans-serif; }
h1 { font-size:1.5em; margin-bottom:0.5em; }
#content { width:900px; margin:1em auto; font-size:0.8em; text-align:justify; }
#header { border-bottom:2px solid #f8c300; padding:1em 0; height:100px; margin-bottom:2em; }
#logo { width:250px; height:103px; background:url(img/logo.gif); float:left; }
#salons { text-align:right; }
#content p { margin-bottom:1em; }
#footer { width:895; height:97px; background:url(img/footer.gif); }
.left { float:left; margin:0 2em 1em 0; }
.right { float:right; margin:0 0 1em 2em; }
.gold { color:#eab802; }

